/* Styles for Homepage Layout and Content Design */
#sliderContainer {
	display: inline;
	float: left;
	height: 338px;
	position: relative;
	width: 972px;
}
#blockWhole {
	display: inline;
	float: left;
	height: 320px;
	position: relative;
	width: 968px;
}
#blockArea1 {
	display: inline;
	float: left;
	height: 320px;
	position: relative;
	width: 320px;

margin-right:2px;
}
#blockArea2 {
	display: inline;
	float: left;
	height: 320px;
	position: relative;
	width: 320px;
margin-right:2px;
}
#blockArea3 {
	display: inline;
	float: left;
	height: 320px;
	position: relative;
	width: 320px;

}
#blockArea4 {
	display: inline;
	float: left;
	height: 270px;
	position: relative;
	width: 240px;

}
#slidedeck {
width: 700px;
height: 254px;
display: inline;
	float: left;
	position: relative;
	padding-bottom: 10px;
}
#sliderContent { display: none; }
#slider {
	background: url(../../img/interface/loading.gif) no-repeat 50% 50%;
	display: inline;
	float: left;
	height: 305px;
	position: relative;
	width: 972px;
}
	#slider img {
		position: absolute;
		top: 0px;
		left: 0px;
		display: none;
	}
	#slider a {
		border: 0;
		display: block;
	}

#logos {
	display: inline;
	float: left;
	height: 110px;
	margin: 0 0 0 1px;
	overflow: hidden;
	width: 970px;
}
	#logos #tips {
		display: none;
	}
.tipContent {
	padding: 10px;
	width: 420px;
	min-height: 120px;
		height: auto !important;
		height: 120px;
}
	.tipContent p {
		font-size: 12px;
		line-height: 21px;
		margin-bottom: 7px;
	}
		.tipContent p.tipRight {
			text-align: right;
		}
	.tipContent p a {
		color: #4095f5;
		text-decoration: none;
	}
		.tipContent p a:hover,
		.tipContent p a:active {
			text-decoration: underline;
		}

#tabs {
	display: inline;
	float: left;
	margin: 0 0 0 6px;
	width: 668px;
}
	#tabs ul#tabLinks {
		display: inline;
		float: left;
		height: 24px;
	}
		#tabs ul#tabLinks li {
			display: inline;
			float: left;
			height: 24px;
			margin: 0 3px 0 0;
		}
			#tabs ul#tabLinks li a {
				background: url(../../img/homepage/tab-bg.gif) 0 0 repeat-x;
				border: 1px solid #ccc;
				border-bottom: none;
				-moz-border-radius: 6px 6px 0px 0px;
				-webkit-border-radius: 6px 6px 0px 0px;
				border-radius: 6px 6px 0px 0px;
				color: #666;
				display: block;
				float: left;
				font-size: 12px;
				height: 24px;
				line-height: 24px;
				outline: none;
				padding: 0 20px;
			}
				#tabs ul#tabLinks li a.selected {
					color: #333;
					font-weight: bold;
				}
				#tabs ul#tabLinks li a:hover,
				#tabs ul#tabLinks li a:active {
					text-decoration: underline;
				}
					#tabs ul#tabLinks li a.selected:hover,
					#tabs ul#tabLinks li a.selected:active {
						text-decoration: none;
					}
	#tabs .tabContent {
		border-top: 1px solid #ccc;
		display: none;
		float: left;
		padding: 28px 0 10px 0;
		width: 668px;
	}
		#tabs .tabActive {
			display: block;
		}
		#tabs .tabContent p {
			color: #333;
			font-size: 12px;
			line-height: 21px;
			margin: 0 0 20px 0;
		}
		#tabs .tabContent p strong {
			color: #999;
			font-size: 14px;
		}
		#tabs .tabContent p a {
			color: #4095f5;
			font-size: 14px;
			font-weight: bold;
			text-decoration: underline;
		}
			#tabs .tabContent p a:hover,
			#tabs .tabContent p a:active {
				text-decoration: none;
			}
		#tabs .tabContent a.more {
			color: #4095f5;
			font-size: 12px;
			font-weight: bold;
			text-decoration: underline;
			float: right;
		}
			#tabs .tabContent a.more:hover,
			#tabs .tabContent a.more:active {
				text-decoration: none;
			}

#focusArea {
	display: inline;
	float: left;
	position: relative;
	}